---
- name: Zimbra Lab Antoine
  hosts: zimbra-labs-antoine
  roles:
    - role: set-config-telegraf

- name: Zimbra Lab Luis
  hosts: zimbra-labs-luis
  roles:
    - role: set-config-telegraf

- name: Zimbra Univ Artois
  hosts: univ_artois
  roles:
    - role: do-audit

- name: Saas FR
  hosts: saas
  roles:
    - role: set-config-telegraf